body{
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 125%;
}
a{
	color: #0066CC;
}
a:hover{
	text-decoration: none;
	color: #FF9933;
}
#menu td{
	border-color: #FFFFFF;
	border-style: dotted;
	border-width: 0 0 1px 0;
	padding-left: 5px;
	padding-right: 3px;
}
#content{
	margin: 0 0px 0 15px;
}
#content td{
	background-repeat: no-repeat;
}
#content h4 {
	background-image: url(../images/img_t_header.gif);
	padding-left: 3px;
	font-size: 14px;
	background-repeat: no-repeat;
	padding-top: 2px;
	background-position: right;
	background-color: #FBDCB9;
}
#content h5 {
	font-size: 14px;
	font-weight: bold;
	color: #006699;
}
#content h1 {
	padding-left: 7px;
	border-bottom-width: 1px;
	border-left-width: 8px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #3399CC;
	border-left-color: #3399CC;
}
